* {
    box-sizing: border-box;
}

.bg-darkgrey {
    background: #5d5757;
}
.bg-grey {
    background: #a89e9e;
}
.m10px {
    margin-bottom: 20px;
}

.ptop {
    padding: 10px 15px 0 15px;
}
.pbottom {
    padding: 10px 15px 10px 15px;
}

.h100px {
    min-height: 100px;
}

.h150px {
    min-height: 150px;
}


.h200px {
    min-height: 200px;
}

.h220px {
    min-height: 220px;
}

.h280px {
    min-height: 280px;
}

.h300px {
    min-height: 300px;
}

.h310px {
    min-height: 310px;
}

.h400px {
    min-height: 400px;
}

